/* basic layout styles */
body { 
	padding: 0; 
	margin: 0; 
  text-align: center;
	color: #575757;
  background-color: #67C184;
  background-image: url('../../images/bkg-gradient-new.jpg');
  background-repeat: repeat-x;
  background-position: 0 0px;
}

body,td,h1,h2,div,li {
  font-family: 'Open Sans',arial, helvetica, sans-serif;
}

body,td,div {
	font-size: 13px;
  line-height: 17px;
}

H1,H2,H3 { margin-top: 0; }
H1 { margin-bottom: 10px; font-size: 16px; font-weight: 600; color: #00853F; }
H2 { font-size: 14px; font-weight: 600; color: #00853F; }
H3 { color: #000; font-size: 13px; margin-bottom: 3px; font-weight: 600; }
H4 { color: #000; font-size: 13px; margin-bottom: 8px; }
td { vertical-align: top; }

a { color: #54B948; text-decoration: none; }
a:hover { color: #c1d72e; }

img {
  border: 0;
}
p {
  margin: 0 0 10px 0;
}

strong {
  font-weight: 600;
}

div.tilebg {
  background-image: url('../../images/bkg-tile-newa.jpg');
  background-repeat: repeat-x;
  background-position: top center;
}
div.wrapper {
  margin: auto;
  width: 1003px;
  text-align: left;
  position: relative;
  z-index: 1;
}

/* header styles */
div.header {

}
div.banner {
  line-height: 0;
  padding-bottom: 3px;
}
img.logo {
  margin: 15px 20px;
}
/* menu styles */
td.menu {  
  width: 210px;
  background-color: #f0f1f1;
}

/* home page styles */
.jsrcell {
  width: 497px;
  float: right;
}
.homecontent h1, .homecontent h2 {
  color: #000;
}
.homecontent h2 {
  font-weight: normal;
  margin-bottom: 0;
}
.homecontent div.padding {
  padding: 20px 10px 10px 20px;
}
/* general main area styles */
div.padding { padding: 20px 20px 20px 20px; }
table.layout { background-color: #ffffff; }

table.sidewayslinks {
  width: 100%;
}
table.sidewayslinks td {
  border-right: 3px solid #fff;;
  line-height: 15px;
  background-image: url('../../images/submenu-button-gradient.gif');
}
table.sidewayslinks a {
  display: block;
  height: 42px;
  vertical-align: middle;
  color: #ffffff;
}

/* content area styles */
td.content { width: 784px; background-color: #ffffff; }

/* footer styles */
div.footer { padding-top: 10px; background-color: #00aa51; }
table.footer { color: #ffffff; width: 1003px; }
table.footer td { padding-right: 10px; font-size: 11px; line-height: 15px; text-align: left; }
table.footer h1 { font-size: 14px; color: #ffffff; font-weight: 600; }
table.footer img { border: 0;}
table.footer a { color: #9fd17a; }
table.footer a:hover { color: #c1d72e; }

/* arrislink style */
a.arrislink { display: block; font-size: 10px; color: #ffffff; text-decoration: none; margin-top: 45px; margin-left: 20px; }
a.arrislink:hover { text-decoration: underline; }
/* Table rows hiding */
tr.hide {
  visibility: collapse;
  display: none;
}

/*  breadcrumbs  */
.breadcrumbs { float: right; color: #666666; font-size: 11px; text-align: right; padding: 1px 10px; }
.breadcrumbs a { color: #666666; text-decoration: none; }
.breadcrumbs a.green { color: #9fd17a; }

/* blogroll style */
ul.blogroll li a {
  background-color: #7ec348;
	color: #fff;
  padding-left: 17px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
ul.blogroll li a:hover {
  color: #00853F;
  background-color: #F0F1F1;
  line-height: 11px;
  border: 2px solid #00A950;
  padding-left: 15px;
  background-image: url('../../images/navarrow-green.gif');
  background-position: 196px center;
}
div.blogroll {
  clear: left;
  padding: 10px 15px 5px 15px;
  font-size: 12px;
}
div.blogroll a {
 color: #a7a9ac;
 font-weight: 600;
}
div.blogroll a:hover {
  color: #c1d72e;
}
/* pretty tables style */
table.borders {
  width: 744px;
}
table.borders td, table.borders th {
  padding: 5px;
}
table.borders th {
  background-color: #daece0;
}